LibreOffice 6.3.1 pour adeptes précoces

Les dernières nouvelles du front du libre, débats et autres informations générales sur nos suites bureautiques préférées ou sur ce site, en évitant de provoquer toute polémique (troll).
Aucun support assuré ici : posez votre question dans la section appropriée.

Modérateur: Vilains modOOs

LibreOffice 6.3.1 pour adeptes précoces

Messagepar jeanmimi » 09 Sep 2019 15:51

The Document Foundation a annoncé le 5 septembre 2019 la mise à disposition de la première mise à jour corrective de LibreOffice 6.3.
Annonce officielle en anglais :
https://blog.documentfoundation.org/blog/2019/09/05/lo-6-3-1-and-lo-6-2-7-announced/
Tous les utilisateurs de LibreOffice 6.2.x et 6.3.0 devraient faire une mise à jour immédiatement pour bénéficier des correctifs de sécurité que cette version apporte.
The Document Foundation attire l'attention des utilisateurs sur le renforcement de la sécurité de LibreOffice en matière de scripts. Désormais tous les scripts sont traités avec la même rigueur que les macros et déclencheront donc les mêmes messages d'alerte. Vous trouverez l'explication détaillée sur la liste développeurs (en anglais) archivée ici : https://lists.freedesktop.org/archives/ ... 83444.html

Les personnes intéressées par les détails techniques, trouveront la liste des changements ici :
correctifs de la RC1 de 6.3.1 (en particulier pour Base sous Firebird) :
https://wiki.documentfoundation.org/Releases/6.3.1/RC1
correctifs de la RC2 de 6.3.1 :
https://wiki.documentfoundation.org/Releases/6.3.1/RC2

LibreOffice 6.3.1 en français peuvent-être téléchargés dés maintenant depuis la page de téléchargement du site web officiel du projet : https://fr.libreoffice.org/download/telecharger-libreoffice/
LibreOffice Version : Version: 6.3.1.2 (x64) (7 septembre 2019)
Java (x64) 1.8.0_xxx, Windows 10, Thunderbird, Firefox
Avatar de l’utilisateur
jeanmimi
Grand Maître de l'OOffice
Grand Maître de l'OOffice
 
Message(s) : 14953
Inscrit le : 03 Mars 2006 17:02
Localisation : Venise verte

Re: LibreOffice 6.3.1 pour adeptes précoces

Messagepar plonge » 14 Sep 2019 08:26

Bonjour jeanmimi,
Très intéressant ton fil, mais à la lecture du 1er lien, je constate quand même un petit côté "mélo dramatique".
Traduction de l'original en Anglais
LibreOffice 6.3.1 et LibreOffice 6.2.7 considèrent la présence de tout appel à une chose de script aussi dangereuse qu'une macro, et présentent à l'utilisateur un dialogue d'avertissement sur le document essayant d'exécuter un script. Les utilisateurs ne doivent jamais autoriser l'exécution de macros et de scripts intégrés dans les documents, à moins qu'ils ne soient parfaitement conscients des risques potentiels associés à l'action.

et
Tous les utilisateurs de LibreOffice doivent mettre à jour immédiatement leur version actuelle.

Si utiliser des macros est bien sûr toujours risqué, le simple fait aujourd'hui d'utiliser un logiciel ou même un ordinateur devient risqué. La presse et internet regorgent d'anecdotes de piratage (même Bercy).
Un informaticien de mes connaissances m'a dit un jour "Le seul ordinateur non piratable c'est celui qui est éteint et débranché..." mais il a ajouté "...et encore!" :lol:
Alors positivons!

Le 2éme lien permet de voir les efforts faits sur Firebird, mais il reste beaucoup de travail avant qu'il soit aussi fiable que HSQLDB.
Cordialement
plonge
LO version 6073 et 6262 sous windows 10 standard, java 1.8.0_221
plonge
Membre cOOnfirmé
Membre cOOnfirmé
 
Message(s) : 268
Inscrit le : 09 Sep 2010 20:06


Retour vers Nouvelles du front et Tribune du Libre

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 2 invité(s)